/* Navigation - override */
nav {
    margin: var(--spacing-md) 0 0;
    display: flex;
    justify-content: space-between;
    gap: inherit;
    align-items: center;
}

nav a:last-child {
    display: none;
}

table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #ddd;
  padding: 8px;
  white-space:pre;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}
